/*________________ne_global_css_____*/
.pixels-heading,.box-sizing{
    box-sizing: border-box;         /* Opera/IE 8+ */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    -o-box-sizing: border-box;
}
* {
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
}
.cwhite {
    color: #ffffff;
}
.cgrey, .cgrey a {
    color: #cccccc;
}
body h1, body h2, body h3, .widget-area .widget h3, .widget-title,.fs-mid {
    font-family: Roboto, Arial;
    font-size: 30px;
    line-height: 40px;
    color: #d92d28;
    font-weight: 300;
}
.case-study-title h1{
    font-family: Roboto, Arial;
    font-size: 24px;
    line-height: 24px;
    color: #d92d28;
    font-weight: 300;
	margin-top:30px;
}
h1.news-title
{
	margin-top:20px !important;
	margin-bottom:20px !important;
}

body h2,body h3, .widget-area .widget h3{font-size: 24px;
    line-height: 30px;}
.single_post_profile_members {
  text-align: center;
}

.single_post_profile_members h3 {
  font-size: 14px;
  line-height: 20px;
  margin: 0 !important;
}

body .d-page-content h2 {
  font-size: 24px;
  line-height: 30px;
}
body[class] .title_container h1{font-family: Roboto, Arial;}
body .title_container h1 {
    /* color: #a4a5a5; */
    font-family: Roboto, Arial;
    margin: 15px 0 5px;
}

.content_subpage {
    box-shadow: 0 0 2px #a4a5a5;
    margin: 30px auto 20px;
    padding: 0 0 15px;
}

.subbanner ~ .content_subpage {
  margin-top: 0;
}

div#d-breadcrumbs {
    margin: 0;
    text-align: left;
}
body #d-breadcrumbs,body #d-breadcrumbs a {
    color: #a4a5a5;
    font-size: 14px;
}

body #d-breadcrumbs a:not(.home):not([href*='news']):not([href*='case-studies']) {
  pointer-events: none;
}
.widget-area .widget h3,
.widget-title {
    font-size: 20px;
    line-height: 30px;
    text-transform: none;
}
.fs-big {
    font-size: 30px;
    line-height: 34px;
}
.fbold {
    font-weight: 700;
}
.tcenter {
    text-align: center;
}
.tright {
    text-align: right;
}
.tleft {
    text-align: left;
}
.fleft{
    float:left;
}
.fright{
    float:right;
}
.fnone{
    float:none;
}
.clearb{
    clear:both;
}

#middle_sidebar {
  margin: 20px 0 0;
  overflow: hidden;
}
.pm-none {
    padding: 0;
    margin: 0;
}
.p-none {
    padding: 0;
}
.m-none {
    margin: 0;
}
.p20 {
	padding: 20px 0;
}
.m20 {
    margin: 20px 0;
}
.p20-all {
    padding: 20px;
}
.m20-all {
    margin: 20px;
}
.bshadow {
    box-shadow: 3px 3px 5px #888;
}
.linked:hover,
.linked:focus,
body .main-navigation li a:focus {
	text-decoration:none;
	outline:none;
	color: #FFF;
}
.boxed, .rsidebar {
	display: inline-block;
	width:100%;
}
.transformed,.author {
	text-transform: uppercase;
}
footer.entry-meta,.dnone {
	display: none;
}
.dblock {
	display: block;
}
.ohidden {
	overflow:hidden;
}
::selection {
	background-color: rgba(217, 45, 40, 0.5);
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.vhc {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
}
.boxed, .rsidebar,.one_first {
  display: inline-block;
  width: 100%;
}

.custom_class_blocks {
    margin: 5px 0 0;
}

.one_first {
    margin: 0 0 15px;
}

.sliding_post_container.sponsors_layout {
    border: 2px solid #e6e6e6;
    border-width: 2px 0;
}
.posts_layout.blocks._layout.custom_class_blocks.boxed .single_post_blocks {
  /* padding: 0; */
  /* border: 0; */
  margin: 0 0 30px;
  overflow: hidden;
}
.single_post_blocks span.image_post {
  min-height: 175px;
  display: block;
  position: relative;
}

.single_post_blocks span.image_post.noimg {
    background-color: #000;
}
.single_post_blocks span.image_post img {
  position: absolute;
  width: 100%;
}
span.image_post img {
  height: 100%;
}
.mb20 {
    margin: 0 0 20px;
}
.single_post_blocks .nelink h3 {
  color: #FFF;
  font-size: 15px;
  line-height: 23px;
  margin: 10px 0;
  padding: 0 0 0 10px;
  text-transform: uppercase;
}
.single_post_blocks .nelink {
  display: inline-block;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(237, 62, 35, 0.6);
}
.fcolor-site {
    color: #D92D28;
}
.fs-mid {
    /* font-size: 30px; */
    color: #616161;
    margin: 20px 0;
}
.header_right_div.second {
    background-color: #d92d28;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    display: inline-block;
    padding: 3px 0 3px 3px;
}
.header_right_div a {
    font-size: 18px;
    display: inline-block;
    margin: 0 10px 0 0;
    line-height: 33px;
}
.header_right_div.second a {
    font-weight: 700;
}
.header_right_div.first {
    margin: 20px 0 5px;
}
.slider_desc_div {
    max-width: 100%;
    width: 600px !important;
    min-height: 245px;
    position: absolute;
    right: 0;
    top: 40px;
    background-color: rgba(80, 81, 87, 0.6);
    padding: 30px;
    border-bottom-left-radius: 100px;
}
.slider_read_more {
    display: inline-block;
    float: right;
    margin: 30px 0 0;
    padding: 10px 20px;
    border: 1px solid #FFF;
}
.slider_read_more a {
    color: #FFF;
}
.widget .sponsors_layout img {
    box-shadow: 0 0 0;
    height: auto;
    margin: 10px 0;
}
.prelative {
    position: relative;
    min-height: 100px;
}
a:focus {
	outline: 0 !important;
}
body .widget-area {
    width: 100%;
    margin: 0;
}
.bg_grey {
    background-color: #d7d7d7;
}
.csliding_post_container_outest {
    padding: 10px;    
}
.round-radius,
.csliding_post_container_outest,.single_post_blocks span.image_post
{border-radius: 15px;overflow: hidden;}
.round-radius-top-left,
.curly_title,.widget-area .widget h3.curly_title,
.latest-news-img
{border-top-left-radius: 15px;border-top-right-radius: 15px;}
.family_dark{
    font-family: "Impact", Gadget, sans-serif;
}
.heading_red {
    font-family: "Impact", Gadget, sans-serif;
    background-repeat: no-repeat;
    margin: 0.5em 0;
    color: #D92D28;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    display: inline-block;
}

.csliding_label.heading_red {
    font-size: 18px;
    line-height: 22px;
    width: 100%;
}

.btn_grey {
    display: block;
    max-width: 300px;
    background-color: #4a4a4a;
    color: #FFF !important;
    text-transform: uppercase;
    font-family: "Impact", Gadget, sans-serif;
    font-size: 25px;
    line-height: 30px;
    border-radius: 10px;
}
.csliding_title_container {
    text-align: center;
}
.csliding_title_container img {
    margin: 0 0 -5px;
}
.csliding_post_container_outer {
    background-color: #999c96;
    border-radius: 10px;
    padding: 10px 25px !important;
    text-align: center;
    margin: 0 !important;
}
.widget-area .widget a span.calc_name {
    color: #4A4A4A;
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Impact", Gadget, sans-serif;
}
body .entry-content img, body .comment-content img,
body .widget img, body img.header-image, body .author-avatar img, body img.wp-post-image {
    border-radius: 0px;
    box-shadow: none;
}

.widget-area .widget p.p-news-title {
    margin: 15px 0;
}

.widget-area .widget p.p-news-date,
.widget-area .widget p.p-news-excerpt {
    /* font-style: normal; */
    color: inherit;
    margin: 0 0 15px;
}
.responsive-slider.flexslider a, .responsive-slider.flexslider a:visited, .responsive-slider.flexslider a:hover {
    color: #FFF;
}
.slider_read_more {
    transition: all 0.3s;
}
.slider_read_more:hover {
    background-color: #D92D28;
    border-color: #ccc;
}
.loading {
    background: url('images/loading_riviera.gif') no-repeat center transparent !important;
    border: 0 !important;
    color: transparent !important;
    pointer-events: none;
    box-shadow: none !important;
}
.curly_title,.widget-area .widget h3.curly_title {
    color: #FFF;
    background-color: #ed3e23;
    text-align: center;
    line-height: 35px;
    margin: 0;
}
.curly_title {
    position: relative;
}

body.page-id-14 .frm-enquiry h3.curly_title, body.page-id-14 #contactus_text,
.justFields.frm-enquiry h3.curly_title, .justFields #contactus_text {
  display: none;
}
.curly_title:after {
    border-right: 20px solid #FFF;
    right: -2px;
}
.curly_title:before {
    border-left: 20px solid #FFF;
    left: -2px;
}
.curly_title:after, .curly_title:before {
    content: '';
    border-bottom: 20px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    position: absolute;
    top: 0;
    z-index:-9999;
}
.security-captcha,body button, body input, body select, body textarea {
	border: 1px solid #cacaca;
	width: 100%;
	max-width: 300px;
	margin: 0 auto 10px;
	background-color: #f0eeee;
	border-radius: 3px;
}body select {
  padding-left: 0;
}.security-captcha {
  color: #A9A9A9;
  padding: 0.428571429rem;
}

body .pump-quote-form [name] {
  max-width: 100%;
  width: 100%;
}

body #fbuilder .medium, body #fbuilder .small, body #fbuilder input {
    width: 100% !important;
    margin: 5px 0 10px;
}
body input[type="submit"]:active, body input[type="button"]:active, body input[type="reset"]:active,
body input[type="submit"]:hover, body input[type="button"]:hover, body input[type="reset"]:hover{
    background: #d92d28;
    color: #bebdbd;
    box-shadow: none;
}
.btn-red, body input[type="submit"],body input[type="button"] {
    background: #d92d28;
    color: #bebdbd !important;
    font-size: 24px;
    text-transform: none;
    text-align: left;
    text-indent: 20px;
    margin: 0;
}

body input[type="submit"].loading {
  color: transparent !important;
}

.btn-submit.long {
  max-width: 350px;
  margin: 0 0 20px;
}

.btn-submit a {
  display: block;
  line-height: 50px;
  text-decoration: none;
}

.btn-submit a:hover,.btn-submit a:focus {
  color: #bebdbd;
}

body [role="form"] input[type="submit"] {
    text-indent: inherit;
    padding: 5px 20px;
    width: 300px;
}

body input[type="submit"]:focus {
    outline: none;
}
.btn-submit:after {
    content: '>';
    position: absolute;
    right: 30px;
    top: 0;
    line-height: 50px;
    font-size: 30px;
    color: #bebdbd;
    font-family: sans-serif;
}

.loading_container:after {
    display: none;
}
.btn-submit {
    position: relative;
    max-width: 300px;
}
.form_layout {
    /* border: 1px solid #c7c7c7; */
    border-width: 0 1px 1px 1px;
    clear: both;
    max-width: 340px;
}

.form_layout.justFields {
  max-width: 100%;
}
.justFields form > *{
  width: 49%;
  float: left;
  margin-right: 1%;
}

.justFields form {
  position: relative;
  overflow: hidden;
}
.justFields form .pump_product_dd {
  display: none;
}

.justFields form textarea {
  min-height: 75px;
}
body:not(.page-id-14) .frm-enquiry:not(.justFields) .form_layout_inner {
    padding: 20px;
    border: 1px solid #c7c7c7;
}

.form_layout_inner p {
  margin: 0;
}
div#result {
    font-size: 12px;
    margin: 0 0 10px;
    color: red;
    font-weight: 700;
}

.myform_text {
    margin: 0 0 15px;
}

body.page-id-569 #contactus-enquiry .myform_text {
  text-align: center;
  font-size: 17px;
  line-height: 22px;
  max-width: 200px;
  margin: 0 auto 20px;
}
.g-recaptcha > div > div{
	margin: 0px 0 8px;
}
body .widget-area .widget{
    margin-bottom: 25px;
}
body .main-navigation ul li a{
    line-height: 40px;
    padding: 0 25px;
    border-right: 1px solid #FFF;
    color: #FFF;
}

body .main-navigation ul {
  text-align: center !important;
}

.main-navigation li .menu-with-icon,
.all_calculators .menu-with-icon,
body .main-navigation ul li:not(.menu-item-1242) ul li a,
body .main-navigation ul li ul li.menu-item-842 a,
body .main-navigation ul li ul li.menu-item-843 a,
body .main-navigation ul li ul li.menu-item-844 a,
body .main-navigation ul li ul li.menu-item-845 a {
  background: #3c3c3c;
  border-radius: 15px 0 0 15px;
  margin: 5px 0 5px 5px;
  padding-left: 45px;
  min-height: 38px;
  padding-top: 13px;
}body .main-navigation ul li ul li.menu-item-842 a,
body .main-navigation ul li ul li.menu-item-843 a,
body .main-navigation ul li ul li.menu-item-844 a,
body .main-navigation ul li ul li.menu-item-845 a {
	pointer-events:none;
}
body .all_calculators.main-navigation ul li a{font-size:16px;line-height:20px;display: block;width: 100%;margin-left: 0px !important;}
body .all_calculators.main-navigation ul li a,
body .main-navigation li ul li a:hover,
body .main-navigation li ul li a:focus,
body .main-navigation ul li:not(.menu-item-1242) ul li a:hover,
body .main-navigation ul li:not(.menu-item-1242) ul li a:focus,
.main-navigation li .menu-with-icon:hover,
.all_calculators .menu-with-icon,
body .main-navigation ul li ul li.menu-item-842 a:hover,
body .main-navigation ul li ul li.menu-item-843 a:hover,
body .main-navigation ul li ul li.menu-item-844 a:hover,
body .main-navigation ul li ul li.menu-item-845 a:hover {
  background: #e3e3e3 !important;
  color: #444;
}

.main-navigation ul li ul li a {
  font-size: 11px;
  line-height: 15px;
}
div#menu_container {
    box-shadow: 0 5px 10px rgba(204, 204, 204, 0.5);
    background: #3c3c3c;
}

body .main-navigation li:last-child a {
    border: 0;
    /* padding-right: 0; */
}
body .main-navigation li {
    margin-left: 0;
}
body .main-navigation ul ul li a {
    border: 0;
    position: relative;
    min-width: 250px;
}.main-navigation li .menu-with-icon:before,
.all_calculators .menu-with-icon:before,
body .main-navigation ul li:not(.menu-item-1242) ul li a:before,
body .main-navigation ul li ul li.menu-item-842 a:before,
body .main-navigation ul li ul li.menu-item-843 a:before,
body .main-navigation ul li ul li.menu-item-844 a:before,
body .main-navigation ul li ul li.menu-item-845 a:before
{content:url('../images/submenu-icon.png');position: absolute;left: 7px;top: 7px;}
.widget-area .widget p,
body img.alignleft, body .wp-caption.alignleft{
    margin: 0;
}

.d-page-content >p >a >img {
  margin: 0 0 15px;
}.rsidebar p a img {
    width: 100%;
    max-width: 350px;
    margin-top: 0;
}
body .container{
    width: 1110px;
}
.feed-block{
	padding: 15px 0;
}
body .d-news-item{
    border-bottom: 1px dashed #999;
}

.latest-news-img {
  background: #d92d28;
  overflow: hidden;
}.btn-theme, input[type="button"] {
    background: #d92d28 !important;
    color: #FFF !important;
    font-size: 16px !important;
    max-width: 150px;
    margin: 20px 0;
}
}:focus {
     outline-color: #FFF !important;
     outline: none !important;
}
* {
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
}
#site-navigation{
    margin: 0 0 10px;
}
img {
    width: auto;
}
.posts_layout .col-md-4{
    /* float: left; */
}
body .container{
	max-width: 100%;
}.subbanner {
  background-image: url('../images/banner-bg.png'), linear-gradient(rgba(158, 158, 158, 0.43), rgba(0, 0, 255, 0));
  background-size: contain;
  background-repeat: repeat-x;
  margin: 1px 0 0;
  overflow: hidden;
}
.wpcf7 form p {
    margin: 0;
}

.wpcf7 form .p-form-section-title {
    margin: 0 0 15px;
}p.or-form {
  float: left;
  padding: 1.0em;
  background: #D92D28;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 0.5em;
  width: 13%;
}

.p-form-section-title.with-or {
  float: right;
  width: 85%;
}
.wpcf7-radio {
    margin: 0 0 20px;
    display: block;
}
.wpcf7-form-control-wrap {
    margin: 5px 0 0;
    display: block;
}#fbuilder .fform h2 {
    font-family: "Impact", Gadget, sans-serif;
    color: #4d4d4d;
    text-transform: uppercase;
}
#fbuilder .fform h2:before {
    content: url('../images/gear_icon.png');
    position: absolute;
    left: -22px;
}

#fbuilder .fform h2 {
    position: relative;
}

body #fbuilder .section_break {
    border: 0;
}

#fbuilder .fform span, .cp_cff_professional #fbuilder {
    color: red;
    text-shadow: none !important;
}body .cp_cff_professional #fbuilder .fields label,
body .cp_cff_professional, body .d-calculators form {
    color: #4d4d4d;
}
body .cp_cff_professional, body .d-calculators form {
	margin: 0 0 20px;
}.slider_desc_div {
    max-width: 600px;
    min-height: 245px;
    position: static;
    right: 0;
    top: 40px;
    background:url('../images/bubble.png');
    /*     background-color: rgba(80, 81, 87, 0.6); */
    background-color: rgba(57, 57, 57, 0.7);
    padding: 30px !important;
    border-bottom-left-radius: 100px;
    float:right;
    background-size: cover;
}.slider_read_more {
    float: right;
    margin: 20px 0 0 !important;
    padding: 10px 20px !important;
    border: 1px solid #FFF;
}
.slider_read_more a {
    color: #FFF;
}.slider_desc {
    width:inherit !important;
    max-width:430px;
    /* word-break:break-all; */
    line-height: 25px !important;
}ul.cs-slides {
    position:relative;
}.slide-title a {
	/* position: absolute; */
	top: 0;
	right: 0;
	font-size: 28px;
	line-height: 1.3em;
	color: #fff;
	background: transparent;
	/* background: rgba(0,0,0,.3); */
	text-shadow: none;
	margin: 0;
	padding: 0;
	font-weight: 700;
}.crellyslider > .cs-slides > .cs-slide > * {
  right:0px !important;
  left: initial !important;
  top: 40px !important;
  width:100% !important;
  max-width:100%;
}.container.banner_in {
  margin:auto !important;
  max-width:1000px;
}.banner_container {
  margin: 0 0 30px;
}.crellyslider > .cs-slides > .cs-slide * {
	color:#FFF !important;
}.slider_desc {
	font-size:16px !important;
	width: 90% !important;
	margin-left:3% !important;
}
h2.slide-title{
	font-size:36px !important;
	margin-bottom:10px !important;
	font-weight:500 !important;
	}
body .main-navigation ul{
	z-index: 9999 !important;
}

body .main-navigation ul ul {
  background: #a8a8a8;
}span.by-author a,footer.entry-meta > a {
  pointer-events: none;
}.crellyslider {
  height: 400px !important;
  max-width: 100%;
}.cs-slide {
  height: 410px !important;
  max-width:100%;
}body .main-navigation li a:hover,
body .main-navigation .current-menu-item > a,
body .main-navigation .current-menu-ancestor > a,
body .main-navigation .current_page_item > a,
body .main-navigation .current_page_ancestor > a{
	color:#F00;
}body .cp_cff_professional, body .d-calculators form,[class*="cp_calculatedfieldsf_pform"] {
	
	color: #FFF;
	border-radius: 0;
	padding: 10px 40px;
	background: #d7d7d7;
	border: 0 !important;
}.d-page-content > p:first-child {
  margin: 0;
  overflow: hidden;
}body .all_calculators.main-navigation ul {position: static !important;overflow: visible;margin: 0;text-align: left !important;background: transparent !important;width: 100%;height: 100%;margin: 0 !important;}
body .all_calculators.main-navigation ul li { width: 100%;}
.all_calculators.main-navigation {  margin: 0 0 20px;}

.all_calculators.main-navigation img#gear_icon {
  margin-right: 7px;
}.crellyslider > .cs-slides > .cs-slide > * {
	
	background-color:transparent !important;
}body .tabs-shortcode .ui-tabs-nav li{
  background: #d7d7d7;
  border-bottom-width: 1px !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

body .tabs-shortcode .ui-tabs-nav li.red-btn a {
  color: #FFF;
}

body .tabs-shortcode .ui-tabs-nav li.red-btn {
  background: #ED3E23 !important;
}body .tabs-shortcode .ui-tabs-nav li a{color:#4a4a4a;padding: 5px 21.08px;}body .ui-widget-content, body .ui-widget-header{background:transparent;border: none;}

body .ui-widget-content {
  color: #2d2a2b;
}

body .ui-widget-header {
  margin: 20px 0 30px;
  padding-bottom: 1px;
}
body .entry-content p, body .entry-summary p, body .comment-content p, .mu_register p,body .p-news-title a, .fs1, .fs1 p, .fs1 a, body[class], body .ui-widget, body p, body.custom-font-enabled[class], body .widget-area .widget p, body .widget-area .widget li, body .widget-area .widget .textwidget{
	font-family:Roboto, Arial;font-size: 14px;line-height: 19px;} *[style*='font-size']{font-size: 16px !important;}
.fs2, .fs2 p, .fs2 a, [class*='footer'], [class*='footer'] a{font-size:12px;line-height: 16px;}
.fs3, .fs3 p, .fs3 a{font-size:10px;line-height: 16px;}form br{display:none;}
/*after-before-format*/
div#footer-text.second > a:before,.primed_text:before,.primed_text:after,.pixels-heading:before,.btn-back:before,
.after-before{content: '';position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: inline-block; margin: auto;}
.primed_text:before,.primed_text:after{}
.primed_text:after{
  content: url('../images/quote-right.png');
  top: auto;
  left: auto;
  right: 10px;
}
.primed_text:before{
  content: url('../images/quote-left.png');
  right: auto;
  bottom: auto;
  left: 10px;
}
body .btn-back:before{
  content: '<';
  right: auto;
  left: 20px;
  font-size: 22px;
  max-height: 15px;
  color: #bebdbd;
}
.pixels-heading:before{
  content: url('../images/pixels.png');
  right: auto;
  left: 10px;
  top: 10px;
}

.pixels img {
  width: 100%;
}
.btn-back{
  position: relative;
  margin: 0 0 10px;
}.btn-back > * {
  padding-left: 30px !important;
}body .tabs-shortcode.ui-tabs{
  margin: 0 0 30px;
  overflow: hidden;
}body .wp-paginate .current{
  background: #D92D28;
  border: 0;
}body .feed-block{
  border-bottom: 1px #CCC solid;
  border-radius: 0;
  border-width: 0 0 1px 0;
  display: inline-block;
  width: 100%;
}

.feed-block:first-child {
  padding-top: 0;
  margin-top: 0;
}

.feed-block br {
  display: none;
}

.any_any_post_container .feed-block:first-child {
  border-top: 1px #CCC solid;
  padding-top: 20px;
}.vhc {
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   margin: auto;
   padding: 0;
}/*ul-fotmat*/.ul-format{list-style: none;margin: 0;}
#d-header-strip > .container *,#d-footer *,.d-page-content,.d-page-content *,.rsidebar,.rsidebar *,.transits-little{
    transition: all 0.3s;
    -webkit-transition: all 0.3s; /* For Safari 3.1 to 6.0 */
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.transits{
    transition: all 0.5s;
    -webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.rotate180{
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.rotate360 {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
/*after-before-format*/
.btn-back:before,
.after-before{content: '';position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: inline-block; margin: auto;}
/*blog-format*/
.feed-block .any_post_container,.col-full{display: inline-block;width: 100%;/* margin-bottom: 20px; */overflow: hidden;}
.feed-block .any_image_post, .col1{float: right;width: 30%;text-align: right;overflow: hidden;display: inline-block;/* min-width: 215px; */min-width: 220px;height: 220px;}

body .col1 img.wp-post-image {
  /* height: 100%; */
  /* width: auto; */
  /* max-height: 223px; */
  /* min-height: 220px; */
  max-height: 220px;
  position: static !important;
}
.feed-block .desc_general_post, .col2{float: left;width: 64%;}:not(form) .col2 > *{/* margin-left: 20px; */}
.pixels-heading{
  background: rgba(0, 0, 0, 0.72);
  padding: 10px 0 10px 45px;
  color: #FFF;
  position: absolute;
  width: 100%;
  font-size: 18px;
}

.pixels {
  position: relative;
  background: #e5e5e5;
}

.pixels-text {
  padding: 15px;
}.pump_principal {
  position: relative;
}.principal_text {
  position: absolute;
  width: 100%;
  padding: 15px 30px 15px 15px;
  line-height: 25px;
  font-size: 20px;
  background: rgba(255, 255, 255, 0.68);
}.primed {
  background: url('../images/primed.jpg') no-repeat #E5E5E5;
  text-align: center;
  padding-top: 60px;
  font-size: 18px;
  line-height: 22px;
}

.primed_text {
  padding: 20px 20px 50px;
  position: relative;
  font-weight: 700;
}

.widget-area .widget .primed_text p {
  margin: 15px 0 0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}#d-breadcrumbs a:not([href]):hover {
  text-decoration: none;
  color: inherit;
}.top_product  .product {
    float: left;
    width: 33.33%;
    text-align: center;
}
body .read-more-link {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  text-transform: lowercase;
}
.product {
    float: left;
}
.top_text {
    width: 100%;
    height: 45px;
    margin: 30px 0;
    background: #ed3e23;
    color: #fff;
    font-size: 22px;
    text-align: center;
    float: left;
    line-height: 45px;
}

.top_product {
    float: left;
    width: 100%;

}
.product img {
    min-height: 130px;
    max-height: 130px;
}body #p-footer-text{
  text-align: left;
  margin-top: 5px;
  font-size: 12px;
  line-height: 18px;
}

div#d-footer .first img {
  margin: 0 5px 0 0;
}

div#d-footer .third img {
  margin-left: 1%;
  max-width: 32%;
}div#footer-text.second > a{
  display: inline-block;
  padding: 0 15px 10px 10px;
  position: relative;
  font-size: 14px;
  text-decoration: none;
  color: #333;
}

div#footer-text.second > a:before {
  content: url('../images/footer_shap.png');
  right: auto;
  top: auto;
  bottom: -4px;
  left: -8px;
}
.product img {
    min-height: 130px;
    max-height: 130px;
}body #d-footer{
  background: #e9e9e9;
  border: 0;
  padding: 20px 0;
  margin-top: 30px;
} .middel_product .product {
    width: 25%;
    text-align: center;
    position: relative;
}

.middel_product .product:after {
    border-left: 20px solid #868485;
    content: "";
    border-top: 20px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    transform: rotate(-135deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.middel_product .product.product4:after {
    border: none;
}
.bottom_product .product {
    width: 16.65%;
}
body.page-id-14 .frm-enquiry, body.page-id-14 .frm-enquiry input, body.page-id-14 .frm-enquiry select, body.page-id-14 .frm-enquiry textarea{

    max-width: 100%;
}
body.page-id-14 .grid_4.omega.contact_details{

    padding-left: 40px;
}
.slick-prev:before{
    content: url('../images/left_icon.png');
}.slick-next:before {
content: url('../images/right_icon.png');
}.amazingcarousel-prev {
    background: url('../images/left_icon.png') !important;
    width: 21px !important;
    height: 21px !important;
}
.amazingcarousel-next {
    background: url('../images/right_icon.png') !important;
    height: 21px !important;
    width: 22px !important;
}.top_nav {
    display: none;
}
.crellyslider
{
	white-space:normal !important;
}.col1.feed-thumbnail img {
    max-width: 220px;
}.tabs-shortcode .col1 {float: left;height: auto;width: 25%;min-width: initial;}

.tabs-shortcode .col-full {
  margin: 0 0 10px;
}

.col-full.last .col2 p {
  padding-right: 230px;
}
.tabs-shortcode .col2 {
  float: right;
  width: 72%;
}
body .tabs-shortcode .col1 img.wp-post-image {
  width: 100%;
  max-height: initial;
  min-height: initial;
}.page-id-569 .tabs-shortcode .ui-tabs-panel.tab1 {
  background: url('../images/refurb-bottom.png') bottom right no-repeat;
  padding-bottom: 100px;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgb(113, 18, 15);
    border: 1px solid #790C0C;
    border-top: 0;
    border-bottom: 0;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0px 0px 8px 0px #000;
    -o-box-shadow: inset 0px 0px 8px 0px #000;
    -moz-box-shadow: inset 0px 0px 8px 0px #000;
    -webkit-box-shadow: inset 0px 0px 8px 0px #000;
}
body .col1 img.wp-post-image {
    height: 220px !important;
    width: 220px !important;
    max-width: 220px !important;
    overflow: hidden !important;
}
/*end*/